<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
   <sounds>
    <motorStart template="DEFAULT_MOTOR_START" file="sounds/john_deere_6m_series_start.wav" linkNode="0>"/>
    <motorStop template="DEFAULT_MOTOR_STOP" file="sounds/john_deere_6m_series_stop.wav" linkNode="0>"/>

    <motor template="DEFAULT_MOTOR_IDLE" file="sounds/john_deere_6m_series_idle_loop.wav" linkNode="0>"/>
    <motor template="DEFAULT_MOTOR_OFFLOAD_RUN" file="sounds/john_deere_6m_series_run_loop.wav" linkNode="0>"/>
    <motor template="DEFAULT_MOTOR_ONLOAD_RUN" file="sounds/john_deere_6m_series_load_loop.wav" linkNode="0>"/>
	
            <motor template="indoorCabinRumble" />
            <gearbox template="transmissionSmall" volumeScale="0.55"/>
            <compressedAir template="compressedAir"/>
            <airCompressorRun template="brakeCompressorSmall" />
            <airCompressorStop template="compressedAir"/>
			<gearLeverStart template="gearDisengaged" volumeScale="3.5"/>
            <gearLeverEnd template="gearEngaged" volumeScale="3.5"/>
            <gearGroupLeverStart template="gearDisengaged" volumeScale="0.3"/>
            <gearGroupLeverEnd template="gearEngaged" volumeScale="0.3"/>
   </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="SWITCH_01"  />
            <turnLight template="SWITCH_TURNLIGHT_JD"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="ATTACH_01" />
            <hydraulic template="defaultHydraulicSound" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="WATER_SPLASH_01" />
        </sounds>
    </drivable>

    <honk>
        <sound template="hornDefault" />
    </honk>
</sounds>